msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: Japanese\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "ArchipelagoサーバーURL"

msgid "Player Name"
msgstr "プレイヤー名"

msgid "Password"
msgstr "パスワード"

msgid "WebSockProxy URL"
msgstr "WebSockProxyのURL"

msgid "Save & Connect"
msgstr "保存して接続"

msgid "Disconnect"
msgstr "切断"

msgid "Cancel"
msgstr "キャンセル"
